html.ltie9 body, body{ min-width: 1140px; } .container{ max-width: 1140px; } .gdlr-caption-wrapper .gdlr-caption-inner{ max-width: 1140px; }
.body-wrapper.gdlr-boxed-style{ max-width: 1220px; overflow: hidden; } .body-wrapper.gdlr-boxed-style .gdlr-header-wrapper{ max-width: 1220px; margin: 0px auto; }
.gdlr-logo{ max-width: 180px; }
.gdlr-logo{ margin-top: 12px; }
.gdlr-logo{ margin-bottom: 12px; }
.gdlr-navigation-wrapper{ margin-top: 31px; }
.gdlr-page-title-wrapper { background-image: url('/wp-content/uploads/2017/11/fondo_cabecera_post.jpg'); }
body.single .gdlr-page-title-wrapper { background-image: url('/wp-content/uploads/2017/11/cabecera-NOTICIAS.jpg'); }
body.single-portfolio .gdlr-page-title-wrapper { background-image: url('https://fguma.es/wp-content/uploads/FORMACION/2023/cursos-verano/cabeceras/cabecera-turquesa-cv23.png'); }
body.archive .gdlr-page-title-wrapper, body.search .gdlr-page-title-wrapper { background-image: url('/wp-content/uploads/2017/11/fondo_cabecera_post.jpg'); }
h1, h2, h3, h4, h5, h6{ font-family: Arial, Helvetica, sans-serif; }
body, input, textarea, select{ font-family: Arial, Helvetica, sans-serif; }
.gdlr-navigation{ font-family: "Nunito"; }
.gdlr-slider-item{ font-family: Arial, Helvetica, sans-serif; }
body{ font-size: 14px; }
h1{ font-size: 27px; }
h2{ font-size: 25px; }
h3{ font-size: 23px; }
h4{ font-size: 20px; }
h5{ font-size: 18px; }
h6{ font-size: 16px; }
.top-navigation-wrapper{ color: #bababa; }
.top-navigation-wrapper a{ color: #bababa; }
.top-navigation-wrapper{ border-color: #eeeeee; }
.gdlr-header-inner, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner{ background-color: #ffffff; }@media only screen and (max-width: 767px) { .body-wrapper.header-style-transparent .gdlr-header-inner{ background-color: #ffffff; } }
.gdlr-main-menu > li > a, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner .gdlr-main-menu > li > a{ color: #666666; }
.gdlr-fixed-header{ border-bottom: 2px solid #f5f5f5; }
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a, .gdlr-nav-search-form-button i, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner .gdlr-main-menu > li:hover > a, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner .gdlr-main-menu > li.current-menu-item > a, .header-style-transparent .gdlr-fixed-header .gdlr-header-inner .gdlr-main-menu > li.current-menu-ancestor > a{ color: #71e2df; opacity: 1; filter: alpha(opacity=100); }
.gdlr-nav-search-form{ background-color: #f5f5f5; }
.gdlr-nav-search-form i, .gdlr-nav-search-form input[type="text"]{ color: #666666; }
.gdlr-main-menu > .gdlr-normal-menu .sub-menu, .gdlr-main-menu > .gdlr-mega-menu .sf-mega{ border-top-color: #ffffff; }
.gdlr-main-menu > .gdlr-normal-menu li , .gdlr-main-menu > .gdlr-mega-menu .sf-mega{ background-color: #00cccc; }
.gdlr-main-menu > li > .sub-menu a, .gdlr-main-menu > li > .sf-mega a{ color: #ffffff; }
.gdlr-main-menu > li > .sub-menu a:hover, .gdlr-main-menu > li > .sub-menu .current-menu-item > a, .gdlr-main-menu > li > .sub-menu .current-menu-ancestor > a, .gdlr-main-menu > li > .sf-mega a:hover, .gdlr-main-menu > li > .sf-mega .current-menu-item > a, .gdlr-main-menu > li > .sf-mega .current-menu-ancestor > a{ color: #caf3f3; } .gdlr-main-menu .gdlr-normal-menu li > a.sf-with-ul:after { border-left-color: #caf3f3; } 
.gdlr-main-menu .sf-mega-section-inner > ul > li > a:hover, .gdlr-main-menu .sf-mega-section-inner > ul > li.current-menu-item > a { background-color: #transparent; } 
.gdlr-main-menu > li > .sub-menu *, .gdlr-main-menu > li > .sf-mega *{ border-color: #caf3f3; }
.gdlr-main-menu > li > .sf-mega .sf-mega-section-inner > a { color: #caf3f3; }
.gdlr-main-menu > li > .sf-mega .sf-mega-section-inner > a:hover, .gdlr-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-item > a, .gdlr-main-menu > li > .sf-mega .sf-mega-section-inner.current-menu-ancestor > a { color: #caf3f3; }
#gdlr-responsive-navigation.dl-menuwrapper button { background-color: #00cccc; }
#gdlr-responsive-navigation.dl-menuwrapper button:hover, #gdlr-responsive-navigation.dl-menuwrapper button.dl-active, #gdlr-responsive-navigation.dl-menuwrapper ul{ background-color: #71e2df; }
body{ background-color: #ffffff; }
.body-wrapper, .gdlr-single-lightbox-container{ background-color: #ffffff; }
.gdlr-page-title, .gdlr-page-title-gimmick{ color: #ffffff; }
.gdlr-page-caption{ color: #ffffff; }
h1, h2, h3, h4, h5, h6, .gdlr-title, .gdlr-title a{ color: #242424; }
.gdlr-item-title-wrapper .gdlr-item-title{ color: #292929; border-color: #292929; }
.gdlr-item-title-divider{ border-color: #333333; }
.gdlr-item-title-wrapper .gdlr-item-caption{ color: #9b9b9b; }
body{ color: #777777; }
a{ color: #00cccc; }
a:hover{ color: #71e2df; }
body *{ border-color: #e9e9e9; }
.page-not-found-block{ background-color: #d65938; }
.page-not-found-block{ color: #ffffff; }
.page-not-found-search  .gdl-search-form input[type="text"]{ background-color: #963a20; }
.page-not-found-search  .gdl-search-form input[type="text"]{ color: #d57f5c; }
.gdlr-sidebar .gdlr-widget-title{ color: #383838; }
.gdlr-sidebar *{ border-color: #eeeeee; }
.gdlr-sidebar ul li:before { border-color: #bdbdbd; }
.gdl-search-form input{ background-color: #f7f7f7; }
.gdl-search-form input{ color: #777777; }
.gdl-search-form input{ border-color: #ebebeb; }
.tagcloud a{ background-color: #00cccc; }
.tagcloud a, .tagcloud a:hover{ color: #ffffff; }
.gdlr-accordion-item.style-1 .pre-active .accordion-title{ color: #3c3c3c; }
.gdlr-accordion-item.style-1 .accordion-title{ color: #8d8d8d; }
.gdlr-accordion-item.style-1 .accordion-title i{ background-color: #f3f3f3; }
.gdlr-accordion-item.style-1 .accordion-title i{ color: #a8a8a8; }
.gdlr-accordion-item.style-1 .accordion-title i.icon-minus{ background-color: #00cccc; }
.gdlr-accordion-item.style-1 .accordion-title i.icon-minus{ color: #ffffff; }
.gdlr-banner-item-wrapper .flex-direction-nav .flex-prev, .gdlr-banner-item-wrapper .flex-direction-nav .flex-next{ color: #999999; }
.gdlr-box-with-icon-item{ background-color: #ffffff; }
.gdlr-box-with-icon-item > i, .gdlr-box-with-icon-item .box-with-icon-title{ color: #585858; }
.gdlr-box-with-icon-item{ color: #929292; }
.gdlr-button, .gdlr-button:hover, input[type="button"], input[type="submit"], .gdlr-top-menu > .gdlr-mega-menu .sf-mega a.gdlr-button{ color: #ffffff; }
.gdlr-button, input[type="button"], input[type="submit"]{ background-color: #00cccc; }.gdlr-lms-authorize-payment input.submit{ background-color: #00cccc !important; }
.gdlr-button{ border-color: #transparent; }
.column-service-title{ color: #292929; }
.column-service-content{ color: #909090; }
.column-service-icon i{ color: #00cccc; }
.list-with-icon .list-with-icon-title{ color: #333333; }
.gdlr-pie-chart-item .pie-chart-title{ color: #313131; }
.gdlr-price-inner-item{ background-color: #f9f9f9; }
.gdlr-price-item .price-title-wrapper{ background-color: #454545; }
.gdlr-price-item .price-title{ color: #ffffff; }
.gdlr-price-item .price-tag{ background-color: #838383; }
.gdlr-price-item .best-price .price-tag{ background-color: #00cccc; }
.gdlr-price-item .price-tag{ color: #ffffff; }
.gdlr-process-tab .gdlr-process-icon{ background-color: #f3f3f3; }
.gdlr-process-tab .gdlr-process-icon{ border-color: #e3e3e3; }
.gdlr-process-tab .gdlr-process-icon i{ color: #aaaaaa; }
.gdlr-process-tab .process-line .process-line-divider{ border-color: #e3e3e3; } .gdlr-process-tab .process-line .icon-chevron-down, .gdlr-process-tab .process-line .icon-chevron-right{ color: #e3e3e3; }
.gdlr-process-wrapper .gdlr-process-tab .gdlr-process-title{ color: #454545; }
.gdlr-skill-item-wrapper{ color: #3a3a3a; }
.stunning-text-title{ color: #414141; }
.stunning-text-caption{ color: #949494; }
.gdlr-stunning-text-item.with-padding{ background-color: #f3f3f3; }
.gdlr-stunning-text-item.with-border{ border-color: #f3f3f3; }
.gdlr-stunning-text-item.type-normal .stunning-text-button{ color: #ffffff; }
.gdlr-stunning-text-item.type-normal .stunning-text-button{ background-color: #555555; }
.tab-title-wrapper .tab-title{ background-color: #f9f9f9; }
.tab-title-wrapper .tab-title{ color: #3b3b3b; }
.tab-title-wrapper .tab-title.active, .tab-content-wrapper{ background-color: #ffffff; }
table tr th{ background-color: #00cccc; }
table tr th{ color: #ffffff; }
table.style-2 tr:nth-child(odd){ background-color: #f9f9f9; }
table.style-2 tr:nth-child(odd){ color: #949494; }
table.style-2 tr:nth-child(even){ background-color: #f3f3f3; }
table.style-2 tr:nth-child(even){ color: #949494; }
.gdlr-blog-title, .gdlr-blog-title a{ color: #292929; }
.gdlr-blog-title a:hover{ color: #71e2df; }
.blog-info, .blog-info a, .blog-info i{ color: #aaaaaa; }
.blog-info .gdlr-head{ color: #292929; }
.blog-date-wrapper .blog-date-day{ color: #888888; }
.blog-date-wrapper .blog-date-month{ color: #cccccc; }
.gdlr-post-author .gdlr-post-author-inner{ background-color: #f5f5f5; }
.gdlr-blog-thumbnail .gdlr-sticky-banner{ background-color: #232323; }
.gdlr-blog-thumbnail .gdlr-sticky-banner, .gdlr-blog-thumbnail .gdlr-sticky-banner i{ color: #ffffff; }
.gdlr-standard-style .gdlr-single-blog-tag a{ background-color: #00cccc; }
.gdlr-standard-style .gdlr-single-blog-tag a{ color: #ffffff; }
.gdlr-blog-widget{ background-color: #f5f5f5; }
.gdlr-blog-widget{ border-color: #95e0da; }
.format-aside .gdlr-blog-content{ background-color: #00cccc; }
.format-aside .gdlr-blog-content{ color: #ffffff; }
.format-quote .gdlr-top-quote blockquote{ color: #8d8d8d; }
.format-quote .gdlr-quote-author{ color: #00cccc; }
.gdlr-single-nav > div i{ color: #ededed; }
.portfolio-item-filter, .portfolio-item-filter a{ color: #b6b6b6; } 
.portfolio-item-filter a.active{ color: #00cccc; }
.gdlr-image-link-shortcode .gdlr-image-link-overlay, .portfolio-thumbnail .portfolio-overlay{ background-color: #0a0101; }
.gdlr-image-link-shortcode .gdlr-image-link-icon, .portfolio-thumbnail .portfolio-icon i{ color: #ffffff; }
.portfolio-thumbnail .portfolio-icon{ background-color: #71e2df; }
.portfolio-title a{ color: #424242; }
.portfolio-title a:hover{ color: #7f7f7f; }
.portfolio-info, .portfolio-info a{ color: #a2a2a2; }
.portfolio-item-holder .gdlr-modern-portfolio .portfolio-title a{ color: #4d4d4d; }
.portfolio-item-holder .gdlr-modern-portfolio .portfolio-content-wrapper{ background: #f5f5f5; }
.portfolio-item-holder .gdlr-modern-portfolio .portfolio-content-wrapper{ border-color: #transparent; }
.portfolio-item-holder .gdlr-modern-portfolio .portfolio-info, .portfolio-item-holder .gdlr-modern-portfolio .portfolio-info a{ color: #aeaeae; }
.gdlr-pagination .page-numbers{ background-color: #00cccc; }
.gdlr-pagination .page-numbers{ color: #ffffff; }
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{ background-color: #71e2df; }
.gdlr-pagination .page-numbers:hover, .gdlr-pagination .page-numbers.current{ color: #ffffff; }
.gdlr-personnel-item .personnel-item-inner{ background-color: #f5f5f5; }
.gdlr-personnel-item.round-style .personnel-item{ background-color: #00cccc; }
.gdlr-personnel-item .personnel-author{ color: #3b3b3b; }
.gdlr-personnel-item .personnel-author-image{ border-color: #72d5cd; }
.gdlr-personnel-item .personnel-position{ color: #acacac; }
.gdlr-personnel-item .personnel-content{ color: #959595; }
.gdlr-personnel-item .personnel-social i{ color: #3b3b3b; }
.gdlr-testimonial-item .testimonial-item-inner, .gdlr-testimonial-item .testimonial-author-image{ background-color: #f5f5f5; }
.gdlr-testimonial-item .testimonial-content{ color: #9b9b9b; }
.gdlr-testimonial-item .testimonial-author{ color: #00cccc; }
.gdlr-testimonial-item .testimonial-position{ color: #4d4d4d; }
.gdlr-testimonial-item .testimonial-author-image{ border-color: #00cccc; }
.gdlr-testimonial-item.box-style .testimonial-item-inner:after{ border-top-color: #dddddd; border-left-color: #dddddd; }
.gdlr-gallery-thumbnail .gallery-item{ background-color: #e5e5e5; }
.gdlr-gallery-thumbnail-container .gallery-caption{ background-color: #000000; }
.gdlr-gallery-thumbnail-container .gallery-caption{ color: #ffffff; }
.nivo-controlNav a, .flex-control-paging li a{ background-color: #ffffff; }
.nivo-controlNav a:hover, .nivo-controlNav a.active, .flex-control-paging li a:hover, .flex-control-paging li a.flex-active { background-color: #5e5e5e; }
.nivo-controlNav a, .flex-control-paging li a{ border-color: #5e5e5e !important; }
.nivo-directionNav a, .flex-direction-nav a, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ background-color: #000000; }
body .nivo-directionNav a, body .flex-direction-nav a, body .flex-direction-nav a:hover, .ls-flawless .ls-nav-prev, .ls-flawless .ls-nav-next{ color: #ffffff; }
.gdlr-caption{ background-color: #000000; }
.gdlr-caption-title{ color: #ffffff; }
.gdlr-caption-text{ color: #ffffff; }
.gdlr-caption-wrapper.post-slider{ background-color: #000000; }
.gdlr-caption-wrapper.post-slider .gdlr-caption-title{ color: #ffffff; }
.gdlr-caption-wrapper.post-slider .gdlr-caption-text{ color: #dddddd; }
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-caption-date, .gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-title-link{ color: #ffffff; }
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-caption-date, .gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-title-link{ background-color: #00cccc; }
.gdlr-item-title-wrapper .gdlr-flex-prev, .gdlr-item-title-wrapper .gdlr-flex-next{ background-color: #00cccc; }
.gdlr-item-title-wrapper .gdlr-flex-prev, .gdlr-item-title-wrapper .gdlr-flex-next{ color: #ffffff; }
input[type="text"], input[type="email"], input[type="password"], textarea{ background-color: #f5f5f5; }
input[type="text"], input[type="email"], input[type="password"], textarea{ color: #888888; }input::input-placeholder{ color:#888888; } input::-webkit-input-placeholder{ color:#888888; }input::-moz-placeholder{ color:#888888; } input:-moz-placeholder{ color:#888888; }input:-ms-input-placeholder{ color:#888888; }textarea::input-placeholder{ color:#888888; } textarea::-webkit-input-placeholder{ color:#888888; }textarea::-moz-placeholder{ color:#888888; } textarea:-moz-placeholder{ color:#888888; }textarea:-ms-input-placeholder{ color:#888888; }
.footer-wrapper{ background-color: #003366; }
.footer-wrapper .gdlr-widget-title, .footer-wrapper .gdlr-widget-title a{ color: #ffffff; }
.footer-wrapper{ color: #ffffff; }
.footer-wrapper a{ color: #ffffff; }
.footer-wrapper a:hover{ color: #71e2df; }
.footer-wrapper *{ border-color: #transparent; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ background-color: #141414; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ color: #828282; }
.footer-wrapper input[type="text"], .footer-wrapper input[type="email"], .footer-wrapper input[type="password"], .footer-wrapper textarea{ border-color: #313131; }
.footer-wrapper .gdlr-button, .footer-wrapper .gdlr-button:hover, .footer-wrapper input[type="button"], .footer-wrapper input[type="submit"]{ color: #ffffff; }
.footer-wrapper .gdlr-button, .footer-wrapper input[type="button"], .footer-wrapper input[type="submit"]{ background-color: #00cccc; }
.footer-wrapper .tagcloud a{ background-color: #00cccc; }
.footer-wrapper .tagcloud a, .footer-wrapper .tagcloud a:hover{ color: #ffffff; }
.copyright-wrapper{ background-color: #003366; }
.copyright-wrapper{ color: #ffffff; }
.footer-wrapper .copyright-wrapper{ border-color: #transparent; }
html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce-message,html .woocommerce div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active {  background: #00cccc; }html .woocommerce .star-rating, html .woocommerce-page .star-rating, html .woocommerce .star-rating:before, html .woocommerce-page .star-rating:before, html .woocommerce div.product span.price, html .woocommerce div.product p.price, html .woocommerce #content div.product span.price, html .woocommerce #content div.product p.price, html .woocommerce-page div.product span.price, html .woocommerce-page div.product p.price, html .woocommerce-page #content div.product span.price, html .woocommerce-page #content div.product p.price {color: #00cccc; }
html .woocommerce-message  a.button, html .woocommerce-error  a.button, html .woocommerce-info  a.button, html .woocommerce-message, html .woocommerce-error, html .woocommerce-info, html  .woocommerce span.onsale, html  .woocommerce-page span.onsale, html .woocommerce div.product .woocommerce-tabs ul.tabs li.active,html .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active, html .woocommerce nav.woocommerce-pagination ul li span.current, html .woocommerce-page nav.woocommerce-pagination ul li span.current, html .woocommercenav.woocommerce-pagination ul li a:hover, html .woocommerce-page nav.woocommerce-pagination ul li a:hover{ color: #ffffff; }
html .woocommerce-info{ background: #389EC5; }
html .woocommerce-error{ background: #C23030; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ background: #00cccc; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ color: #ffffff; }
html .woocommerce a.button.alt:hover, html .woocommerce button.button.alt:hover, html .woocommerce input.button.alt:hover, html .woocommerce #respond input#submit.alt:hover, html .woocommerce #content input.button.alt:hover, html .woocommerce-page a.button.alt:hover, html .woocommerce-page button.button.alt:hover, html .woocommerce-page input.button.alt:hover, html .woocommerce-page #respond input#submit.alt:hover, html .woocommerce-page #content input.button.alt:hover, html .woocommerce a.button.alt, html .woocommerce button.button.alt, html .woocommerce input.button.alt, html .woocommerce #respond input#submit.alt, html .woocommerce #content input.button.alt, html .woocommerce-page a.button.alt, html .woocommerce-page button.button.alt, html .woocommerce-page input.button.alt, html .woocommerce-page #respond input#submit.alt, html .woocommerce-page #content input.button.alt, html .woocommerce a.button, html .woocommerce button.button, html .woocommerce input.button, html .woocommerce #respond input#submit, html .woocommerce #content input.button, html .woocommerce-page a.button, html .woocommerce-page button.button, html .woocommerce-page input.button, html .woocommerce-page #respond input#submit, html .woocommerce-page #content input.button, html .woocommerce a.button:hover, html .woocommerce button.button:hover, html .woocommerce input.button:hover, html .woocommerce #respond input#submit:hover, html .woocommerce #content input.button:hover, html .woocommerce-page a.button:hover, html .woocommerce-page button.button:hover, html .woocommerce-page input.button:hover, html .woocommerce-page #respond input#submit:hover, html .woocommerce-page #content input.button:hover, html .woocommerce ul.products li.product a.loading, html .woocommerce div.product form.cart .button, html .woocommerce #content div.product form.cart .button, html .woocommerce-page div.product form.cart .button, html .woocommerce-page #content div.product form.cart .button{ border-bottom: 3px solid #ba4c16; }
html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar { background: #ebebeb; }html .woocommerce #reviews #comments ol.commentlist li img.avatar, html .woocommerce-page #reviews #comments ol.commentlist li img.avatar,html .woocommerce #reviews #comments ol.commentlist li .comment-text, html .woocommerce-page #reviews #comments ol.commentlist li .comment-text,html .woocommerce ul.products li.product a img, html .woocommerce-page ul.products li.product a img, html .woocommerce ul.products li.product a img:hover ,html .woocommerce-page ul.products li.product a img:hover, html .woocommerce-page div.product div.images img, html .woocommerce-page #content div.product div.images img,html .woocommerce form.login, html .woocommerce form.checkout_coupon, html .woocommerce form.register, html .woocommerce-page form.login,html .woocommerce-page form.checkout_coupon, html .woocommerce-page form.register, html .woocommerce table.cart td.actions .coupon .input-text,html .woocommerce #content table.cart td.actions .coupon .input-text, html .woocommerce-page table.cart td.actions .coupon .input-text,html .woocommerce-page #content table.cart td.actions .coupon .input-text { border: 1px solid #ebebeb; }html .woocommerce div.product .woocommerce-tabs ul.tabs:before, html .woocommerce #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce-page div.product .woocommerce-tabs ul.tabs:before, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before,html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th,html .woocommerce-page table.shop_table tfoot td, html .woocommerce-page table.shop_table tfoot th { border-bottom: 1px solid #ebebeb; }html .woocommerce .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce .cart-collaterals .cart_totals table tr:first-child td,html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child th, html .woocommerce-page .cart-collaterals .cart_totals table tr:first-child td { border-top: 3px #ebebeb solid; }html .woocommerce .cart-collaterals .cart_totals tr td, html .woocommerce .cart-collaterals .cart_totals tr th,html .woocommerce-page .cart-collaterals .cart_totals tr td, html .woocommerce-page .cart-collaterals .cart_totals tr th { border-bottom: 2px solid #ebebeb; }
html .woocommerce div.product .woocommerce-tabs ul.tabs li, html .woocommerce #content div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page div.product .woocommerce-tabs ul.tabs li, html .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li ,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove, html .woocommerce-page #content table.cart a.remove, html .woocommerce #payment, html .woocommerce-page #payment, html .woocommerce .customer_details,html .woocommerce ul.order_details, html .woocommerce nav.woocommerce-pagination ul li a, html .woocommerce-page nav.woocommerce-pagination ul li a,html .woocommerce form .form-row input.input-text, html .woocommerce form .form-row textarea, html .woocommerce-page form .form-row input.input-text, html .woocommerce-page form .form-row textarea, html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty,html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { background: #f3f3f3; }html .woocommerce .quantity input.qty, html .woocommerce #content .quantity input.qty, html .woocommerce-page .quantity input.qty, html .woocommerce-page #content .quantity input.qty { border: 1px solid #f3f3f3; }
html .woocommerce .widget_shopping_cart .total, html .woocommerce-page .widget_shopping_cart .total { border-top: 2px solid #e5e5e5; }html .woocommerce table.cart a.remove:hover, html .woocommerce #content table.cart a.remove:hover, html .woocommerce-page table.cart a.remove:hover,html .woocommerce-page #content table.cart a.remove:hover, html #payment div.payment_box, html .woocommerce-page #payment div.payment_box { background: #e5e5e5; }
html .woocommerce table.shop_table tfoot td, html .woocommerce table.shop_table tfoot th, html .woocommerce-page table.shop_table tfoot td,html .woocommerce-page table.shop_table tfoot th, .cart-subtotal th, .shipping th , .total th, html .woocommerce table.shop_attributes .alt th,html .woocommerce-page table.shop_attributes .alt th, html .woocommerce ul.products li.product .price, html.woocommerce-page ul.products li.product .price { color: #333333; }
html .woocommerce ul.products li.product .price del, html .woocommerce-page ul.products li.product .price del,html .woocommerce table.cart a.remove, html .woocommerce #content table.cart a.remove, html .woocommerce-page table.cart a.remove,html .woocommerce-page #content table.cart a.remove { color: #888888; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { border: 1px solid #a0a0a0; }
html .woocommerce .quantity .plus, html .woocommerce .quantity .minus, html .woocommerce #content .quantity .plus, html .woocommerce #content .quantity .minus, 
												html .woocommerce-page .quantity .plus, html .woocommerce-page .quantity .minus, html .woocommerce-page #content .quantity .plus, 
												html .woocommerce-page #content .quantity .minus { color: #ffffff; }
html .woocommerce .quantity .plus, html .woocommerce #content .quantity .plus,  html .woocommerce-page .quantity .plus,html .woocommerce-page #content .quantity .plus, html .woocommerce .quantity .plus:hover, html .woocommerce #content .quantity .plus:hover,html .woocommerce-page .quantity .plus:hover,  html .woocommerce-page #content .quantity .plus:hover{ background: #9a9a9a; }
html .woocommerce .quantity .minus, html .woocommerce #content .quantity .minus,  html .woocommerce-page .quantity .minus,html .woocommerce-page #content .quantity .minus, html .woocommerce .quantity .minus:hover, html .woocommerce #content .quantity .minus:hover,html .woocommerce-page .quantity .minus:hover,  html .woocommerce-page #content .quantity .minus:hover{ background: #b6b6b6; }
.gdlr-skin-dark-skin, .gdlr-skin-dark-skin .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-dark-skin i, .gdlr-skin-dark-skin .gdlr-flex-prev, .gdlr-skin-dark-skin .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-dark-skin h1, .gdlr-skin-dark-skin h2, .gdlr-skin-dark-skin h3, .gdlr-skin-dark-skin h4, .gdlr-skin-dark-skin h5, .gdlr-skin-dark-skin h6, .gdlr-skin-dark-skin .gdlr-skin-title, .gdlr-skin-dark-skin .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-skin-info, .gdlr-skin-dark-skin .gdlr-skin-info a, .gdlr-skin-dark-skin .gdlr-skin-info a:hover{ color: #b7b7b7; }
.gdlr-skin-dark-skin a, .gdlr-skin-dark-skin .gdlr-skin-link, .gdlr-skin-dark-skin .gdlr-skin-link-color{ color: #00cccc; }
.gdlr-skin-dark-skin a:hover, .gdlr-skin-dark-skin .gdlr-skin-link:hover{ color: #00cccc; }
.gdlr-skin-dark-skin .gdlr-skin-box, .gdlr-skin-dark-skin .gdlr-column-service-item .gdlr-skin-box, .gdlr-skin-dark-skin .gdlr-flex-prev, .gdlr-skin-dark-skin .gdlr-flex-next{ background-color: #969696; }
.gdlr-skin-dark-skin *, .gdlr-skin-dark-skin .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-dark-skin .gdlr-button, .gdlr-skin-dark-skin .gdlr-button:hover, .gdlr-skin-dark-skin input[type="button"], .gdlr-skin-dark-skin input[type="submit"]{ color: #ffffff; background-color: #020101;  }
.gdlr-skin-formacion-skin, .gdlr-skin-formacion-skin .gdlr-skin-content{ color: #999999; }
.gdlr-skin-formacion-skin i, .gdlr-skin-formacion-skin .gdlr-flex-prev, .gdlr-skin-formacion-skin .gdlr-flex-next{ color: #999999; }
.gdlr-skin-formacion-skin h1, .gdlr-skin-formacion-skin h2, .gdlr-skin-formacion-skin h3, .gdlr-skin-formacion-skin h4, .gdlr-skin-formacion-skin h5, .gdlr-skin-formacion-skin h6, .gdlr-skin-formacion-skin .gdlr-skin-title, .gdlr-skin-formacion-skin .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-formacion-skin .gdlr-skin-title a:hover{ color: #71e2df; }
.gdlr-skin-formacion-skin .gdlr-skin-info, .gdlr-skin-formacion-skin .gdlr-skin-info a, .gdlr-skin-formacion-skin .gdlr-skin-info a:hover{ color: #00cccc; }
.gdlr-skin-formacion-skin a, .gdlr-skin-formacion-skin .gdlr-skin-link, .gdlr-skin-formacion-skin .gdlr-skin-link-color{ color: #00cccc; }
.gdlr-skin-formacion-skin a:hover, .gdlr-skin-formacion-skin .gdlr-skin-link:hover{ color: #71e2df; }
.gdlr-skin-formacion-skin .gdlr-skin-box, .gdlr-skin-formacion-skin .gdlr-column-service-item .gdlr-skin-box, .gdlr-skin-formacion-skin .gdlr-flex-prev, .gdlr-skin-formacion-skin .gdlr-flex-next{ background-color: transparent; }
.gdlr-skin-formacion-skin *, .gdlr-skin-formacion-skin .gdlr-skin-border{ border-color: #00cccc; }
.gdlr-skin-formacion-skin .gdlr-button, .gdlr-skin-formacion-skin .gdlr-button:hover, .gdlr-skin-formacion-skin input[type="button"], .gdlr-skin-formacion-skin input[type="submit"]{ color: #00cccc; background-color: transparent;  }
.gdlr-skin-pruebas-skin, .gdlr-skin-pruebas-skin .gdlr-skin-content{ color: #00cccc; }
.gdlr-skin-pruebas-skin i, .gdlr-skin-pruebas-skin .gdlr-flex-prev, .gdlr-skin-pruebas-skin .gdlr-flex-next{ color: #003366; }
.gdlr-skin-pruebas-skin h1, .gdlr-skin-pruebas-skin h2, .gdlr-skin-pruebas-skin h3, .gdlr-skin-pruebas-skin h4, .gdlr-skin-pruebas-skin h5, .gdlr-skin-pruebas-skin h6, .gdlr-skin-pruebas-skin .gdlr-skin-title, .gdlr-skin-pruebas-skin .gdlr-skin-title a{ color: #dd3333; }
.gdlr-skin-pruebas-skin .gdlr-skin-title a:hover{ color: #dd9933; }
.gdlr-skin-pruebas-skin .gdlr-skin-info, .gdlr-skin-pruebas-skin .gdlr-skin-info a, .gdlr-skin-pruebas-skin .gdlr-skin-info a:hover{ color: #eeee22; }
.gdlr-skin-pruebas-skin a, .gdlr-skin-pruebas-skin .gdlr-skin-link, .gdlr-skin-pruebas-skin .gdlr-skin-link-color{ color: #81d742; }
.gdlr-skin-pruebas-skin a:hover, .gdlr-skin-pruebas-skin .gdlr-skin-link:hover{ color: #1e73be; }
.gdlr-skin-pruebas-skin .gdlr-skin-box, .gdlr-skin-pruebas-skin .gdlr-column-service-item .gdlr-skin-box, .gdlr-skin-pruebas-skin .gdlr-flex-prev, .gdlr-skin-pruebas-skin .gdlr-flex-next{ background-color: #8224e3; }
.gdlr-skin-pruebas-skin *, .gdlr-skin-pruebas-skin .gdlr-skin-border{ border-color: #000000; }
.gdlr-skin-pruebas-skin .gdlr-button, .gdlr-skin-pruebas-skin .gdlr-button:hover, .gdlr-skin-pruebas-skin input[type="button"], .gdlr-skin-pruebas-skin input[type="submit"]{ color: #919191; background-color: #e023ea;  }
.gdlr-skin-idiomas-skin, .gdlr-skin-idiomas-skin .gdlr-skin-content{ color: #00cccc; }
.gdlr-skin-idiomas-skin i, .gdlr-skin-idiomas-skin .gdlr-flex-prev, .gdlr-skin-idiomas-skin .gdlr-flex-next{ color: #cccccc; }
.gdlr-skin-idiomas-skin h1, .gdlr-skin-idiomas-skin h2, .gdlr-skin-idiomas-skin h3, .gdlr-skin-idiomas-skin h4, .gdlr-skin-idiomas-skin h5, .gdlr-skin-idiomas-skin h6, .gdlr-skin-idiomas-skin .gdlr-skin-title, .gdlr-skin-idiomas-skin .gdlr-skin-title a{ color: #807f7f; }
.gdlr-skin-idiomas-skin .gdlr-skin-title a:hover{ color: #71e2df; }
.gdlr-skin-idiomas-skin .gdlr-skin-info, .gdlr-skin-idiomas-skin .gdlr-skin-info a, .gdlr-skin-idiomas-skin .gdlr-skin-info a:hover{ color: #00cccc; }
.gdlr-skin-idiomas-skin a, .gdlr-skin-idiomas-skin .gdlr-skin-link, .gdlr-skin-idiomas-skin .gdlr-skin-link-color{ color: #00cccc; }
.gdlr-skin-idiomas-skin a:hover, .gdlr-skin-idiomas-skin .gdlr-skin-link:hover{ color: #71e2df; }
.gdlr-skin-idiomas-skin .gdlr-skin-box, .gdlr-skin-idiomas-skin .gdlr-column-service-item .gdlr-skin-box, .gdlr-skin-idiomas-skin .gdlr-flex-prev, .gdlr-skin-idiomas-skin .gdlr-flex-next{ background-color: transparent; }
.gdlr-skin-idiomas-skin *, .gdlr-skin-idiomas-skin .gdlr-skin-border{ border-color: #00cccc; }
.gdlr-skin-idiomas-skin .gdlr-button, .gdlr-skin-idiomas-skin .gdlr-button:hover, .gdlr-skin-idiomas-skin input[type="button"], .gdlr-skin-idiomas-skin input[type="submit"]{ color: #00cccc; background-color: #ffffff;  }
.gdlr-skin-cursos-de-verano-skin, .gdlr-skin-cursos-de-verano-skin .gdlr-skin-content{ color: #999999; }
.gdlr-skin-cursos-de-verano-skin i, .gdlr-skin-cursos-de-verano-skin .gdlr-flex-prev, .gdlr-skin-cursos-de-verano-skin .gdlr-flex-next{ color: #999999; }
.gdlr-skin-cursos-de-verano-skin h1, .gdlr-skin-cursos-de-verano-skin h2, .gdlr-skin-cursos-de-verano-skin h3, .gdlr-skin-cursos-de-verano-skin h4, .gdlr-skin-cursos-de-verano-skin h5, .gdlr-skin-cursos-de-verano-skin h6, .gdlr-skin-cursos-de-verano-skin .gdlr-skin-title, .gdlr-skin-cursos-de-verano-skin .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-cursos-de-verano-skin .gdlr-skin-title a:hover{ color: #71e2df; }
.gdlr-skin-cursos-de-verano-skin .gdlr-skin-info, .gdlr-skin-cursos-de-verano-skin .gdlr-skin-info a, .gdlr-skin-cursos-de-verano-skin .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-cursos-de-verano-skin a, .gdlr-skin-cursos-de-verano-skin .gdlr-skin-link, .gdlr-skin-cursos-de-verano-skin .gdlr-skin-link-color{ color: #ffffff; }
.gdlr-skin-cursos-de-verano-skin a:hover, .gdlr-skin-cursos-de-verano-skin .gdlr-skin-link:hover{ color: #a6edeb; }
.gdlr-skin-cursos-de-verano-skin .gdlr-skin-box, .gdlr-skin-cursos-de-verano-skin .gdlr-column-service-item .gdlr-skin-box, .gdlr-skin-cursos-de-verano-skin .gdlr-flex-prev, .gdlr-skin-cursos-de-verano-skin .gdlr-flex-next{ background-color: #ffffff; }
.gdlr-skin-cursos-de-verano-skin *, .gdlr-skin-cursos-de-verano-skin .gdlr-skin-border{ border-color: #ffffff; }
.gdlr-skin-cursos-de-verano-skin .gdlr-button, .gdlr-skin-cursos-de-verano-skin .gdlr-button:hover, .gdlr-skin-cursos-de-verano-skin input[type="button"], .gdlr-skin-cursos-de-verano-skin input[type="submit"]{ color: #ffffff; background-color: #ffffff;  }
.gdlr-skin-twitter-skin, .gdlr-skin-twitter-skin .gdlr-skin-content{ color: #ffffff; }
.gdlr-skin-twitter-skin i, .gdlr-skin-twitter-skin .gdlr-flex-prev, .gdlr-skin-twitter-skin .gdlr-flex-next{ color: #ffffff; }
.gdlr-skin-twitter-skin h1, .gdlr-skin-twitter-skin h2, .gdlr-skin-twitter-skin h3, .gdlr-skin-twitter-skin h4, .gdlr-skin-twitter-skin h5, .gdlr-skin-twitter-skin h6, .gdlr-skin-twitter-skin .gdlr-skin-title, .gdlr-skin-twitter-skin .gdlr-skin-title a{ color: #ffffff; }
.gdlr-skin-twitter-skin .gdlr-skin-title a:hover{ color: #ffffff; }
.gdlr-skin-twitter-skin .gdlr-skin-info, .gdlr-skin-twitter-skin .gdlr-skin-info a, .gdlr-skin-twitter-skin .gdlr-skin-info a:hover{ color: #ffffff; }
.gdlr-skin-twitter-skin a, .gdlr-skin-twitter-skin .gdlr-skin-link, .gdlr-skin-twitter-skin .gdlr-skin-link-color{ color: #ceefed; }
.gdlr-skin-twitter-skin a:hover, .gdlr-skin-twitter-skin .gdlr-skin-link:hover{ color: #ffffff; }
.gdlr-skin-twitter-skin .gdlr-skin-box, .gdlr-skin-twitter-skin .gdlr-column-service-item .gdlr-skin-box, .gdlr-skin-twitter-skin .gdlr-flex-prev, .gdlr-skin-twitter-skin .gdlr-flex-next{ background-color: transparent; }
.gdlr-skin-twitter-skin *, .gdlr-skin-twitter-skin .gdlr-skin-border{ border-color: #828282; }
.gdlr-skin-twitter-skin .gdlr-button, .gdlr-skin-twitter-skin .gdlr-button:hover, .gdlr-skin-twitter-skin input[type="button"], .gdlr-skin-twitter-skin input[type="submit"]{ color: #ffffff; background-color: transparent;  }
.gdlr-skin-noticias-skin, .gdlr-skin-noticias-skin .gdlr-skin-content{ color: #292929; }
.gdlr-skin-noticias-skin i, .gdlr-skin-noticias-skin .gdlr-flex-prev, .gdlr-skin-noticias-skin .gdlr-flex-next{ color: #cccccc; }
.gdlr-skin-noticias-skin h1, .gdlr-skin-noticias-skin h2, .gdlr-skin-noticias-skin h3, .gdlr-skin-noticias-skin h4, .gdlr-skin-noticias-skin h5, .gdlr-skin-noticias-skin h6, .gdlr-skin-noticias-skin .gdlr-skin-title, .gdlr-skin-noticias-skin .gdlr-skin-title a{ color: #807f7f; }
.gdlr-skin-noticias-skin .gdlr-skin-title a:hover{ color: #71e2df; }
.gdlr-skin-noticias-skin .gdlr-skin-info, .gdlr-skin-noticias-skin .gdlr-skin-info a, .gdlr-skin-noticias-skin .gdlr-skin-info a:hover{ color: #00cccc; }
.gdlr-skin-noticias-skin a, .gdlr-skin-noticias-skin .gdlr-skin-link, .gdlr-skin-noticias-skin .gdlr-skin-link-color{ color: #292929; }
.gdlr-skin-noticias-skin a:hover, .gdlr-skin-noticias-skin .gdlr-skin-link:hover{ color: #71e2df; }
.gdlr-skin-noticias-skin .gdlr-skin-box, .gdlr-skin-noticias-skin .gdlr-column-service-item .gdlr-skin-box, .gdlr-skin-noticias-skin .gdlr-flex-prev, .gdlr-skin-noticias-skin .gdlr-flex-next{ background-color: transparent; }
.gdlr-skin-noticias-skin *, .gdlr-skin-noticias-skin .gdlr-skin-border{ border-color: #00cccc; }
.gdlr-skin-noticias-skin .gdlr-button, .gdlr-skin-noticias-skin .gdlr-button:hover, .gdlr-skin-noticias-skin input[type="button"], .gdlr-skin-noticias-skin input[type="submit"]{ color: #ffffff; background-color: #00cccc;  }
body .gdlr-lms-coupon-full-width {margin-bottom: 25px;}

/* flechas cursos */
.gdlr-item-title-head i { color: #00cccc !important; border: 2px solid #00cccc;}
.gdlr-item-title-head i:hover { color: #71e2df !important; border: 2px solid #71e2df;}
.gdlr-item-title-wrapper .gdlr-flex-next { padding: 3px 8px 3px 10px; }
.gdlr-item-title-wrapper .gdlr-flex-prev { padding: 3px 10px 3px 8px; }

.postid-7185 .gdlr-lms-info-instructor, .postid-7185 .gdlr-lms-info-type, 
.postid-9931 .gdlr-lms-info-type,
.postid-10261 .gdlr-lms-info-type, .postid-10261 .gdlr-lms-info-start-date,
.postid-10791 .gdlr-lms-info-type, .postid-10791 .gdlr-lms-info-start-date, 
.postid-10997 .gdlr-lms-info-type, .postid-11148 .gdlr-lms-info-start-date,
.postid-13536 .gdlr-lms-info-type, .postid-25712 .gdlr-lms-info-type,
.postid-13517 .gdlr-lms-info-type, .postid-13511 .gdlr-lms-info-type,
.postid-16374 .gdlr-lms-info-type, .postid-16374 .gdlr-lms-info-type,
.postid-18669 .gdlr-lms-info-type, .postid-18669 .gdlr-lms-info-start-date,
.postid-13538 .gdlr-lms-info-type,
.postid-21023 .gdlr-lms-info-type, .postid-21023 .gdlr-lms-info-start-date,
.postid-30131 .gdlr-lms-info-type,
.postid-30250 .gdlr-lms-info-type,
.postid-30893 .gdlr-lms-info-type,
.postid-32260 .gdlr-lms-info-type,
.postid-32421 .gdlr-lms-info-type,
.postid-33067 .gdlr-lms-info-type,
.postid-33722 .gdlr-lms-info-type, 
.postid-33618 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-33665 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-13528 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-33740 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-33743 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-8877 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-19304 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-37167 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-37172 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-9276 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-37186 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-33693 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-33674 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-33652 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-8967 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-33625 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-54602 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-54342 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-58698 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-63869 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-63882 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-19218 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-19218 .gdlr-lms-info-start-date,
.postid-49358 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-51967 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-49226 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-19289 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-54821 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-33674 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-54282 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-50584 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-25949 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-67391 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-48635 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-53408 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-54047 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74218 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74240 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74246 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74250 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74269 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74289 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74299 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74235 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74296 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74301 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-74309 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-54348 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-80761 .gdlr-lms-info-instructor + .gdlr-lms-info-type, 
.postid-82137 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82143 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82151 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82132 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82129 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82040 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82036 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-81983 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-81978 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-81975 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-81951 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-73233 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-81599 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82218 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82221 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82223 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82215 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82209 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-82207 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-30926 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-83367 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-83463 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-43038 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-86980 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-86987 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-86989 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-89330 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-89687 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-54295 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-89997 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-90020 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-89945 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-90002 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-89984 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-89963 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-89933 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-95590 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-25808 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-95676 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-95703 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-95711 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-95800 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-95836 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-95842 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-95850 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-87781 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-95848 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-96700 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-96953 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-96956 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-97027 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-97394 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-97396 .gdlr-lms-info-instructor + .gdlr-lms-info-type,
.postid-98633 .gdlr-lms-info-instructor + .gdlr-lms-info-type
{ display: none; }